/*--------------------------------------------------------------------------------------------------
* CSS Fatix - Responsive design
* Dernière Modifs 31/01/2013
*
* Copyright 2013, Matthieu LIGIER
--------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------
   Police google font Droid Sans
--------------------------------------------------------------------------------------------------*/   
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(http://themes.googleusercontent.com/static/fonts/droidsans/v4/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/droidsans/v4/EFpQQyG9GqCrobXxL-KRMQFhaRv2pGgT5Kf0An0s4MM.woff) format('woff');
}



/*--------------------------------------------------------------------------------------------------
   Style site internet écran suppérieur ou égal à 1200 pixels
--------------------------------------------------------------------------------------------------*/
/* OLD SIZE
.wrapper                                {width:1200px;margin:auto;padding:0; position:relative;display: block;}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {  float:left;display:inline;margin:0px; }
.col1                                   {width:100px;}
.col2                                   {width:200px;}
.col3                                   {width:300px;}
.col4                                   {width:400px;}
.col5                                   {width:500px;}
.col6                                   {width:600px;}
.col7                                   {width:700px;}
.col8                                   {width:800px;}
.col9                                   {width:900px;}
.col10                                  {width:1000px;}
.col11                                  {width:1100px;}
.col12                                  {width:1200px;}
*/
.wrapper                                {width:980px;margin:auto;padding:0; position:relative;display: block;}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {  float:left;display:inline;margin:0px; }
.col1                                   {width:100px;}
.col2                                   {width:200px;}
.col3                                   {width:300px;}
.col4                                   {width:400px;}
.col5                                   {width:500px;}
.col6                                   {width:600px;}
.col7                                   {width:700px;}
.col8                                   {width:780px;}
.col9                                   {width:900px;}
.col10                                  {width:1000px;}
.col11                                  {width:1100px;}
.col12                                  {width:980px;}
.row                                    {overflow: auto;}
.first                                  {margin-left:0;}
.last                                   {margin-right:0;}
.row-end                                {clear: both; font: 1px/1px sans-serif; height: 0px; overflow: hidden;}
.right                                  {text-align: right;}
.center                                 {text-align: center;}
.left                                   {text-align: left;}
.space1                                 {height: 60px;}
.space2                                 {height: 160px;}
.space3                                 {height: 120px;}

body                                    {background-color: rgba(201,191,192,1);font-family: 'Droid Sans','Verdana','Arial','sans-serif'; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;font-size: 14px;color :rgba(0, 0, 0, 1);}
a                                       {text-decoration: none;color :rgba(148,21,57,1)}
a:hover                                 {text-decoration:underline;}
a img                                   {border:0px;}
ul                                      {list-style: none;}
ul li                                   {display:inline;}
ul li a                                 {text-decoration:none;}
h1                                      {font-weight: bold;font-size: 54px;margin: 8% 0 -8px 41%;}
h2                                      {margin: 0px 35px 0px 35px;font-family: 'Droid Sans','Verdana','Arial','sans-serif';font-size: 30px;}
h3                                      {color: rgba(148,21,57,1);border-bottom: 2px solid rgba(148,21,57,1);margin: 30px 0px 10px 0px;}
input[type="checkbox"]                  {cursor: pointer;}

.container                              {margin-top: 25px;background-color: rgba(255,255,255,1);border-radius: 3px;}
.logo                                   {height: 160px; width: 160px; background-image: url(../images/design/logo.png);margin: 20px;float: left;}
.entete                                 {background-color: rgba(84,73,95,1);color: rgba(255,255,255,1);height: 200px;border-radius: 200px 3px 0px 0px;}
.entete span                            {color:rgba(255,255,255,1);font-weight: normal;font-size: 14px;margin-left: 360px}
.entete_map                             {background-image: url(../images/design/lux-map.png);height: 95px;width: 74px;position: relative;left: 765px;top: 50px;}

.menu                                   {height: 65px; background-color: rgba(148,21,57,1);}
.menu ul                                {margin-top: 23px;}
.menu ul li a                           {color: rgba(255,255,255,1); font-size: 16px;margin-right: 15px;font-weight: bold;}
.menu ul li a:hover                     {text-decoration: none;}

.recherche                              {height: 180px;}
.recherche_input                        {outline-style: none;  width: 865px;  margin: 37px;  padding: 20px;  border-radius: 3px;  border: 1px solid rgba(201,191,192,1);  background-color: rgba(247,247,247,1);font-family: 'Arial','sans-serif';  font-size: 18px;  color: rgba(185,176,177,1);  font-style: italic;} 
.recherche_btn                          {position: absolute;top: 309px;left: 885px;width: 50px; height: 50px; background-image: url(../images/design/loupe.png); border: 0px; background-color: rgba(255,255,255,0); cursor: pointer;} 
#switch_recherche_avancee               {margin: -25px 40px 0px 775px;font-style: italic;font-size: 18px;color: rgba(185,176,177,1);font-family: 'Arial','Sans serif';color: rgba(185,176,177,1);cursor: pointer;}
#switch_recherche_avancee:hover         {border-bottom: solid 1px;border-bottom-style: dashed;text-decoration: none;}
#switch_recherche_classique             {margin: -65px 100px 60px 705px;font-style: italic;font-size: 18px;color: rgba(185,176,177,1);font-family: 'Arial','Sans serif';color: rgba(185,176,177,1);cursor: pointer;}
#switch_recherche_classique:hover       {border-bottom: solid 1px;border-bottom-style: dashed;text-decoration: none;}

.recherche_avancee                      {text-align: center;}
.recherche_avancee form                 {margin: 35px 35px 15px 35px;}
.recherche_avancee label                {font-weight: bold;width: 105px;display: block;float: left;height: 26px;padding-top: 6px;text-align: right;padding-right: 10px;}
.recherche_avancee table                {border:0px;border-spacing: 0px; border-collapse: 0px;}
.recherche_avancee table tr:hover       {background-color: rgba(220,220,220,1);}
.recherche_avancee table tr td label    {font-weight: normal;width: 100%;text-align: left;height: inherit;padding-top:0px;cursor: pointer; }
.recherche_avancee_td_checkbox          {width: 20px;}
.recherche_avancee_td_label             {width: 900px;}
.recherche_avancee_input                {outline-style: none;  width: 747px;  margin: 0px;  padding: 7px;  border-radius: 3px;  border: 1px solid rgba(201,191,192,1); color:rgba(0, 0, 0, 1); background-color: rgba(247,247,247,1);font-family: 'Arial','sans-serif';  font-size: 14px;float: left;margin-right: 15px;margin-bottom: 15px;}
.recherche_avancee_tableau              {height: 188px;width: 760px;overflow: auto;font-size: 14px;margin: 0px;border-radius: 3px;border: 1px solid rgba(201,191,192,1);background-color: rgba(247,247,247,1);margin-bottom: 16px;overflow: hidden;overflow-y: auto;}
.recherche_avancee_btn                  {outline-style: none; background-color: rgba(148,21,57,1);border: 0px;border-radius: 3px;font-size: 14px;font-weight: bold;color: #FFF;padding: 15px 25px 15px 25px;text-align: center;cursor: pointer;}
.recherche_avancee_btn:hover            {background-color: rgba(110,1,32,1);}

.corps_texte                            {margin: 0px 35px 0px 35px;font-size: 14px;font-family: 'Droid Sans','Verdana','Arial','sans-serif';line-height: 30px;}

.footer                                 {padding: 35px 0px 35px 0px;text-align: center;font-size: 13px;}
.footer a                               {color :rgba(0, 0, 0, 1);text-decoration: underline;}

.institution_tableau                    {width: 100%;border:0px;border-spacing: 0px; border-collapse: 0px;}
.institution_tableau caption            {display: none;}
.institution_tableau th                 {background-color: rgba(228, 228, 228, 0.44);border-bottom: 4px rgba(124,106,108,0.2) solid;font-size: 16px;font-weight: bold;padding: 6px 8px;}
.institution_tableau th:first-child     {border-radius: 3px 0px 0px 0px;}
.institution_tableau th:last-child      {border-radius: 0px 3px 0px 0px;}
.institution_tableau tr                 {height: 45px;}  
.institution_tableau tr:last-child td   {border-bottom: 4px rgba(124,106,108,0.2) solid;}
.institution_tableau tbody tr:hover     {background-color: rgba(228, 228, 228, 0.44);cursor: pointer;color :rgba(148,21,57,1);}
.institution_tableau td                 {border-bottom:1px solid rgba(124,106,108,0.2);font-size: 14px;padding: 6px 8px;}
.institution_affichage_detail           {padding-right: 145px;margin-top: -55px;float: right;font-size: 14px;width: 115px;}

.institution_detail                     {margin: 0px;padding: 0px;}
.institution_detail li                  {display: list-item;border: 1px solid rgba(124,106,108,0.2);margin-bottom: 35px;padding-bottom: 10px;border-radius: 3px;}
.institution_detail_designation         {font-weight: bold;color: rgba(148,21,57,1);padding: 10px 0px 10px 10px;background-color: rgba(228, 228, 228, 0.44);border-bottom: 1px solid rgba(124,106,108,0.2);}
.institution_detail_div1                {padding: 0px 10px 0px 10px;}
.institution_detail_div2                {width: 48%;float: left;padding: 0px 0px 0px 10px;}
.institution_detail_img                 {width: 15px;margin-right: 7px;} 
.institution_detail_code                {padding: 10px 10px 0px 10px;}
.institution_photo                      {width: 396px;border-radius: 3px;margin-top: 5px;}
.institution_document                   {font-size: 14px;}
.result_institution                     {margin-bottom: 20px;margin-top: -5px;font-weight: bold;color: rgba(148,21,57,1);font-size: 19px;}

.options_result                         {font-size: 14px;color:rgba(148,21,57,1);margin:-50px 0px 25px 0px;text-align: right;}
.options_result select                  {outline-style: none;width: 70px;padding: 3px;font-size: 14px;border: 1px solid rgba(201,191,192,1);border-radius: 3px;font-family: 'Arial','sans-serif';color: rgba(0, 0, 0, 1);background-color: rgba(247,247,247,1);}

.pagination                             {width: 100%;text-align: center;margin : 40px 0px 40px 0px;}
.pagination li                          {border-top: 1px solid rgba(124,106,108,0.25);border-bottom: 1px solid rgba(124,106,108,0.25);border-right: 1px solid rgba(124,106,108,0.25);padding: 10px 2px 10px 2px;cursor: pointer;}
.pagination li:first-child              {border-left: 1px solid rgba(124,106,108,0.25);}
.pagination a                           {text-decoration:none; font-size: 14px;color :rgba(0, 0, 0, 1);padding: 12px 15px 10px 15px;}
.pagination li:hover                    {background-color: rgba(228, 228, 228, 0.44);}
.pagination li:hover a                  {color :rgba(148,21,57,1);}
li.pagination_active                    {background-color: rgba(228, 228, 228, 0.44);}
.pagination_active a                    {color :rgba(148,21,57,1);}

.input                                  {outline-style: none;width: 380px;margin: 0px;padding: 7px;border-radius: 3px;border: 1px solid rgba(201,191,192,1);color: rgba(0, 0, 0, 1);background-color: rgba(247,247,247,1);font-family: 'Arial','sans-serif';font-size: 14px;}
.libelle                                {font-weight: bold;width: 140px;display: block;float: left;height: 26px;text-align: right;padding-right: 10px;font-size: 14px;}
.btn                                    {outline-style: none; background-color: rgba(148,21,57,1);border: 0px;border-radius: 3px;font-size: 14px;font-weight: bold;color: #FFF;padding: 15px 25px 15px 25px;text-align: center;cursor: pointer;margin: 0px 0px 25px 365px}
.btn:hover                              {background-color: rgba(110,1,32,1);}
.btn_password                           {outline-style: none; background-color: rgba(148,21,57,1);border: 0px;border-radius: 3px;font-size: 14px;font-weight: bold;color: #FFF;padding: 15px 25px 15px 25px;text-align: center;cursor: pointer;display: block;margin: 20px 0px 45px 375px;}
.libelle_captcha                        {float: left;display: block;margin: -20px 0px 0px 325px;width: 400px;font-size: 14px;}
.libelle_password                       {font-weight: bold;padding-right: 10px;font-size: 14px;}
.err_login                              {font-size: 12px;color: rgba(148,21,57,1);margin-top: 10px;}
#recaptcha_widget                       {width: 300px;height: 57px;margin-left: 130px;border: 1px solid rgba(201,191,192,1);border-radius: 3px;background-color: rgba(255,255,255,1);margin-top: -10px;padding: 5px;float: left;display: block;}
#recaptcha_image                        {}
#recaptcha_response_field               {margin: -50px 10px 10px 326px;float: left;}
#recaptcha_widget_div                   {margin-left: 143px;}
.input_carte                            {outline-style: none;width: 844px;margin: 0px;padding: 7px;border-radius: 3px;border: 1px solid rgba(201,191,192,1);color: rgba(0, 0, 0, 1);background-color: rgba(247,247,247,1);font-family: 'Arial','sans-serif';font-size: 14px;}
.btn_carte                              {width: 5%;border: 0px;padding: 9px;border-radius: 3px;background-color: rgba(148,21,57,1);background-image: url('../images/design/loupe_wite.png');cursor: pointer;background-repeat: no-repeat;background-position: center;text-indent: -9999em;margin-left: 20px;}
.lib_insitution_fiche                   {color: rgba(0,0,0,1);font-weight: bold;}

#map_canvas                             {width:100%;height: 275px;margin-top: 20px;border-radius: 3px;}

.body_print                             {background-color: #FFF;font-family: 'Droid Sans','Verdana','Arial','sans-serif'; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;font-size: 12px;color :#666;}


/* Waiting Notification Box */
.wait                                   {background-color: #E3FFDF;border: 1px solid #97FF88;color: #009900;border-radius: 4px;font-size: 14px;padding: 15px;margin-bottom: 25px;display: none;text-align: center;}
.wait img                               {width: 20px;margin: 5px 5px 0px 295px;float: left;}
/* Failure Notification Box */
.fail                                   {background-color: #FFE1E1;border: 1px solid #FF0000;color: #FF0000;border-radius: 4px;font-size: 14px;padding: 15px;}
/* Success Notification Box */
.success                                {background-color: #E3FFDF;border: 1px solid #97FF88;color: #009900;border-radius: 4px;font-size: 14px;padding: 15px;}



/* JULIEN */

form fieldset {
   overflow: hidden;
   position: relative;
   padding: 1em 0;
   margin: 0;
   border: 0;
   background: #f6f6f6;
}
form fieldset legend {
   display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
   display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
   display: -ms-flexbox;  /* TWEENER - IE 10 */
   display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
   display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
   text-align: center;
   font-size: 1.15em;
   font-weight: bold;
}